body {
/* Always use margin:  0;  padding:  0; as margin controls for your page itself.  Setting both to 0 ensures that your page will spread to the outer edges of the browser window. */
	margin:  0;
	padding:  0;
	background-color: #FFFFFF;
	background-image: url(http://www.absolute-playstation.com/gfxap3/playstation-back.gif);
	background-repeat: repeat;
}

body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
}
.headline {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	font-style: normal;
	line-height: 1.5em;
	background-color: #FFFF66;
	padding: 10px;
	border: thin solid #000000;
	color: #000000;
}
.headline2 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	font-style: normal;
	line-height: 1.5em;
	background-color: #FFFFFF;
	padding: 10px;
	border: thin double #000000;
}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}

a {
	font-weight: bold;
	text-transform: capitalize;
	color: #000099;
	text-decoration: none;
}

p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 14px;
	color: #000000;
}
.smltable {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
	color: #000066;
}
.ps3 {
	font-family: "Courier New", Courier, mono;
	font-size: 12px;
	font-weight: bold;
	color: #E0E1E3;
	text-decoration: none;
	line-height: 1.5em;
}
.ps3 a {
	color: #E0E1E3;
	text-decoration: none;
}
.ps3 a:hover {
	color: #FFCC00;
}

.ps2 {
	font-family: "Courier New", Courier, mono;
	font-size: 12px;
	font-weight: bold;
	color: #D0DFF4;
	text-decoration: none;
	line-height: 1.5em;
	margin-right: 6px;
	margin-left: 12px;
}
.ps2 a {
	color: #D0DFF4;
	text-decoration: none;
}
.ps2 a:hover {
	color: #FFCC00;
}

.psone {
	font-family: "Courier New", Courier, mono;
	font-size: 12px;
	font-weight: bold;
	color: #6F7073;
	text-decoration: none;
	line-height: 1.5em;
}
.psone a {
	color: #6F7073;
	text-decoration: none;
}
.psone a:hover {
	color: #0656C5;
}

.psnet {
	font-family: "Courier New", Courier, mono;
	font-size: 12px;
	font-weight: bold;
	color: #616192;
	text-decoration: none;
	line-height: 1.5em;
}
.psnet a {
	color: #616192;
	text-decoration: none;
}
.psnet a:hover {
	color: #055C42;
}

.arcade {
	font-family: "Courier New", Courier, mono;
	font-size: 12px;
	font-weight: bold;
	color: #055C42;
	text-decoration: none;
	line-height: 1.5em;
}
.arcade a {
	color: #055C42;
	text-decoration: none;
}
.arcade a:hover {
	color: #EBECEE;
}

.news {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #70645C;
	text-decoration: none;
	line-height: 1.5em;
	margin-top: 0px;
	margin-right: 4px;
	margin-bottom: 0px;
	margin-left: 4px;
}
.news a {
	color: #4B443F;
	text-decoration: none;
}
.news a:hover {
	color: #000099;
	font-weight: bold;
	text-decoration: underline;
	background-color: #FFFFFF;
}
.content1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
	line-height: 1.5em;
	margin-top: 12px;
	margin-right: 16px;
	margin-bottom: 12px;
	margin-left: 16px;
}
.content1 a {
	color: #0000CC;
	text-decoration: none;
}

.content1 a:hover {
	color: #FF0000;
}
.ps2rev {
	border: thin solid #004C94;
}
.content1 H1 {
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-variant: normal;
	font-weight: bold;
	text-transform: capitalize;
}
.content1 H2 {
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-variant: small-caps;
	font-weight: bold;
}
.content3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
	line-height: 1.5em;
	margin-top: 12px;
	margin-right: 16px;
	margin-bottom: 12px;
	margin-left: 16px;
	color: #E9E9E9;
}
.content3 a {
	color: #FFCC00;
	text-decoration: none;
}
.content3 a:hover {
	color: #FF0000;
	text-decoration: underline;
}
.content3 P {
	color: #FFFAE6;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-variant: normal;
}
.content3 H1 {
	color: #F4F4F4;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-variant: normal;
	font-weight: bold;
	text-transform: capitalize;
}
.content3 H2 {
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-variant: small-caps;
	font-weight: bold;
}
.typed {
	font-family: "Courier New", Courier, mono;
	font-size: 12px;
	line-height: 1.5pc;
	color: #000000;
}

.typed-sm {
	font-family: "Courier New", Courier, mono;
	font-size: 10px;
	line-height: 1.5pc;
	color: #000000;
}

.formz {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000066;
}
.scoretot {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 72px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
.scoresub {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
.scoretitle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	line-height: 24px;
}
